{% extends 'base.html' %}

{% block title %}Account List{% endblock title %}

{%block content%}
<main>
    <table>
        <thead>
            <th>Name</th>
            <th>Number</th>
            <th>Number of receipts</th>
        </thead>
        <tbody>
            {% for banana in account_list %}
            <tr>
                <td>{{ banana.name }}</td>
                <td>{{ banana.number }}
                <td>{{ banana.receipts.count }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>
{% endblock %}
